• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 323
  • Last Modified:

Unable to install Backup exec on server 2003. MDAC 2.8 required.

My server is a terminal server, a DC and has systems essentials on it.

I want to install Backup exec 12 on my server. But when I start the installation wizard it states I do not have MDAC 2.8 installed. I have installed MDAC 2.8 and rebooted but the i cannot go any further with my BE installation. MDAC does not appear in add/remove programs, should it? Each time I try to install MDAC it appears to have been successful.

How can I get my BE install completed?
0
APC_40
Asked:
APC_40
1 Solution
 
unknown_routineCommented:
Download the Free Microsoft component checker to make sue MDAC is installed correctly:


http://www.microsoft.com/downloads/details.aspx?FamilyId=8F0A8DF6-4A21-4B43-BF53-14332EF092C9&displaylang=en


Look here to know how to use it

https://support.microsoft.com/kb/301202
0
 
APC_40Author Commented:
Re-installed office
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

Free Tool: ZipGrep

ZipGrep is a utility that can list and search zip (.war, .ear, .jar, etc) archives for text patterns, without the need to extract the archive's contents.

One of a set of tools we're offering as a way to say thank you for being a part of the community.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now